<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="82aca53ac88270aa8f63f9ebecdcb665">
  <dict>
    <!--2022-05-24 11:00:32.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:00:32.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:00:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:32.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 11:00:32.000-->
    <string key="virtualnet_operatorname">ONO</string>
    <!--2023-02-01 09:30:29.000-->
    <int key="vm_prioritymode">3</int>
    <!--2022-05-24 11:00:32.000-->
    <string key="voicemail_carrier">ONO</string>
    <!--2022-05-24 11:00:32.000-->
    <string key="voicemail_number">1214</string>
    <!--2022-05-24 11:00:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
